Skip to main content
GET
/
end-users
/
{end_user_id}
Error
A valid request URL is required to generate request examples
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "tenant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "app_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "type": "service_api",
  "external_user_id": "<string>",
  "name": "<string>",
  "is_anonymous": true,
  "session_id": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z"
}

Authorizations

Authorization
string
header
required

API-Key 鉴权。所有 API 请求都应在 Authorization HTTP Header 中包含你的 API-Key,格式为 Bearer {API_KEY}强烈建议开发者把 API-Key 放在后端存储,而非分享或者放在客户端存储,以免 API-Key 泄露,导致财产损失。

Path Parameters

end_user_id
string<uuid>
required

终端用户 ID。

Response

成功获取终端用户信息。

id
string<uuid>
tenant_id
string<uuid>
app_id
string<uuid> | null
type
string
Example:

"service_api"

external_user_id
string | null
name
string | null
is_anonymous
boolean
session_id
string
created_at
string<date-time>
updated_at
string<date-time>